- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Text File Reference

`#include <osg/Drawable>`
`#include <osg/Quat>`
`#include <osgText/Font>`
`#include <osgText/String>`

Include dependency graph for Text:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgText
## Classes
class | osgText::Text
struct | osgText::Text::GlyphQuads
struct | osgText::Text::AutoTransformCache
## Defines
#define | OSGTEXT_TEXT 1

## Define Documentation

#define OSGTEXT_TEXT 1